<!DOCTYPE html>
<html>
    <head>
<!-- Responsive Meta Tags -->
        <meta charset="utf-8">
        <meta 
        name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit = no">


<!-- Bootstrap Essentials -->
        <link 
            rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

<!-- external css -->
        <link rel="stylesheet" href="./css/capstone.css">
<!-- Fonts -->
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet">

        <title>@Iamxdv Hompage</title>
    </head>

<body>
    <!-- Navigation bar -->
        <section id="nav-bar">

                <nav class="navbar navbar-expand-lg navbar-light">
                    <a class="navbar-brand" href="./index.html"><img src="./Images/logo1.png"></a>
                    <button class="navbar-toggler bg-light" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                      <div class="collapse navbar-collapse" id="navbarNav">
                          <ul class="navbar-nav ml-auto">
                              <li class="nav-item">
                                <a class="nav-link" href="./index.html">Home</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link" href="#about">About Me</a>
                              </li>
                    
                              <li class="nav-item">
                                <a class="nav-link" href="./contact.html">Contact</a>
                              </li>
                          </ul>
                      </div>
                </nav>
        </section>
    <!-- End of Navigation Bar  -->

    <!-- Start of Landing Page -->
        <div class="main">
            <div class="home-div d-flex flex-row align-items-center justify-content-center">
                <div class=" text-white">
                    <h1>Hi I'm Xyrus, What can I do for you?</h1>
                    <div>
                        <p>Building a good customer experience does not happen by accident. It happens by DESIGN.</p>
                    </div>

                    <div id=btnpage class="d-flex flex-row justify-content-center col-md-12">
                        <button type="button" class="btn-1">

                            <a href="./secondarypage.html">Projects</a>
                        </button>
                   </div>

                </div>
                
            </div>
        </div>
        <!-- End of Landing Page -->
        <!-- Start of About Page -->
        <section>
            <div id="about" class="row about-div">

                <div class="container col-xs-4 col-md-6">
                        <h1 class="text-center">Who I am?</h1>
                        <div class="first-content">
                            <p>
                                I'm Xyrus, A Project Management Officer with a passion for coding. Currently the Technical Officer at Shopping Center Management Corp. I've done many projects in the field of Telco for the past 5 years and been part of change of technology in the Philippines from 3G to 5G.
                            </p>
                            <p>
                                My first foray into programming was when I was just 15 years old, wanting to build my own Friendster fancy background. Since then, I've made most of my projects during my college days even my thesis with influence of programming.
                            </p>
                            <p>
                                I spend most of my time researching how to code and enter in the world of IT industry. I apply everything I discover in the internet most especially in youtube free tutorials. In my journey, I found Zuitt which gives me opportunity to grow and hope to my dreams.
                            </p> 

                            <div class="moredetailsbtn">
                                <button class="btn-3 pt-2">
                                    <a href="../Docs/CV_04012020_updated.pdf">More Details.....</a>
                                </button>
                            </div>
                        </div>
                </div>
                <div class="dp col-xl-6 col-md-6 img-fluid d-flex flex-row align-items-center justify-content-center">
                            <img src="./Images/20170724_163957.jpg" width="400" height="450">
                        </div>
               
            </div>
       <!-- End of of About Page -->
        </section>
        

        <!-- Hobbies Page -->
            <section id="hobbies">
                <div class="container">
                    <h1>Hobbies</h1>
                    <div class="row hobby">
                       <div class=" col-md-4 text-center">
                            <div class="icon">
                                <i class="fas fa-dumbbell"></i>
                            </div>
                            <h3>Powerlifting</h3>
                                <p>Rising to physical challenge can make you feel powerful in EVERY WAY.</p>
                        </div>
                        <div class=" col-md-4 text-center">
                            <div class="icon">
                                <i class="fas fa-gamepad"></i>
                            </div>
                            <h3>Games</h3>
                                <p>Playing mobile games for me is something I enjoy if I have a spare time. Not a GAMER but can play well.</p>
                        </div>
                        <div class=" col-md-4 text-center">
                            <div class="icon">
                                <i class="fas fa-motorcycle"></i>
                            </div>
                            <h3>Ride</h3>
                                <p>Long roads and Good Company</p>
                        </div> 
                    </div>
                </div>
                
            </section>
        <!-- Hobbies Page End -->

        <!-- Footer -->
        <footer class="footer bg-dark">
        <h1 class="text-center text-white">Connect</h1>
        <p class="text-center text-white">
            You may also check my social media accounts for more info
        </p>
        <!-- SOCIAL MEDIA ACCOUNTS -->
        <div class="d-flex flex-row align-items center justify-content-center" >
            <a 
            href="https://www.facebook.com/" target="_blank" class="mx-3"> 
            <i class="fab fa-facebook-square"></i>
            </a>

            <a 
            href="https://www.linkedin.com/login" target="_blank" class="mx-3"> 
                <i class="fab fa-linkedin-in"></i>
            </a>

            <a 
            href="https://gitlab.com/iamxdv-zuitt-projects/b145" target="_blank" class="mx-3">
                <i class="fab fa-gitlab"></i>
            </a>

        </div>
    </footer>
        

    <!-- JS Script -->
        <script 
            src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script 
            src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
    <!-- Fontawesome -->
        <script 
        src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>